## here-and-now 0.0.3

=== Makefile ===
#
# Makefile for Here and Now.
# (c) Andrew Flegg 2010. Released under the Artistic Licence.

compile:
	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
	uuencode -m icon-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control

install:
	mkdir -p ${DESTDIR}/usr/bin
	cp -a here-and-now ${DESTDIR}/usr/bin/
	chmod 755 ${DESTDIR}/usr/bin/here-and-now
	mkdir -p ${DESTDIR}/usr/share/icons/hicolor/64x64/hildon
	cp icon-64.png ${DESTDIR}/usr/share/icons/hicolor/64x64/hildon/here-and-now.png
	mkdir -p ${DESTDIR}/usr/share/applications/hildon
	cp here-and-now.desktop ${DESTDIR}/usr/share/applications/hildon/

clean:
	rm -rf debian/here-and-now
	rm build-stamp configure-stamp

package:
	dpkg-buildpackage -rfakeroot -uc -us
	make clean

## here-and-now 0.0.1

=== debian/changelog ===
here-and-now (0.0.1) fremantle; urgency=low

  * Initial build of Here and Now.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 09:18:57 +0100

=== debian/control ===
Source: here-and-now
Section: user/navigation
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: here-and-now
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find what's going on around you.
 "Here and Now" is a Nokia service, bundled as part of Symbian^3.
 Using the information on the mobile phone towers your phone is
 attached to, information on your current weather, cinema listings
 and local restaurants is shown. No GPS connection is required. 
XB-Maemo-Display-Name: Here and Now
XSBC-Bugtracker: mailto:andrew@bleb.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJGhANGPchBQgAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAASUklEQVRo3sWaa2xkZ3nHf++5zRnP+DLjsT2+rze7S3azIcmm
 CSgJJCkVCVRclKqF0lLRovZzK1RQK1G1H1oqgWilikKhhd4QtAUEoTQIaBqW
 EGjYbBJ2N7t2bK+9vo8vM+O5nct76YeZOWtnN22/ACO98vE543Oey//9P//n
 ORb8jD7GmGyt1nprqVR9JAzju4TgKNAvBK10OrVZKPRezmTSTwNfEkK8/Gr3
 ET8L43/ww5d+t1YNfmuo0F8cKuRS6Z5USgjLBSytld6vNVS93oz39qqtoeH+
 eGZm9Il0OvUxIcRLP1MHLr907Y6lq5sfuvvMrW/Yqe1NrO+uUmltoKwythNi
 tG2M9oXLAIXsFLeMHaXVDNnY3GmMjeUvz8yMfRb4ByFE86fqwJce/64YGyy8
 3vOcP830+Q8t780K5a4j7D3TivZEbOoIS2I0gIdnZ0g5eXy7SNocMzlvRDQb
 AX6Ps37slvG/9jzvL7pOOD8NB0YH8icN+oPaDR/elYusN76P51dMIW+JfK+N
 MgZtDACWiDFUaAUlVsov0eOsCse/12ANir3dYGyBtd87eXKmAfwlgPWTNv7v
 PvP4gLD4JS9j3lmKLnJx7etmbHzfDBUcoY2g0YpAZ+lxZkhZ4yjlE4QSS1gM
 F2y0e4Efr31VBN41vLQwO9v7g2trpQ8YY07/VByYmCg+ZKX0+8LUOrOlJ8z4
 qCWCSIlWFBPGIcY4jPW9jrsmfpPTo+9mOHuGMA4I45hmGOO6Hv25HeZK36Tp
 ropcrpfnz1/Jaa0+aIwRP1EH3vtrH+6/7fTMw1a2fvTJi18wM5MZEUSSSMZE
 cUQQNxnwjzPSewc9bp58zwy3DD5EEIWEcUQYRQRhQCwNxlllae97XKssmMFc
 f+bK5cVHgdf+RB34jV99xx2z167ctVm7wtiIphVIojgmkpJISmIJG/tz7DWW
 AZAq4tre88RSEkuJVJJISYI4xnFsSvUrlPVlimMjPHf+cgrMO8Wzzz77spQS
 rTUDAwOkUimEEPi+TzabxRiD7/v4vv9/FSZarRZRFNFsNvj+M8/rkcGxrOzd
 zl/a/brf11tFGwHGYIQBAwaFVBGOlcKze9BopAkxWmLQGGMAQ3t7G5phQM4/
 zRH/HazNVvUjj75u36lWq8eklBhjaDab2LbdZgPLuumx7/u4rotSimw2y+jo
 KEoptNasr6+ztrbG/n6VhZfXGCoM4WRaVFdWTTqdEUopEKCNxhhNrz/CPdNv
 pdB7hFgFKB2zUZnl/PKXsSyr4wAYdIehNNXWOlfrF8zE0J3WxkZpwGm1Wmjd
 /kIYhocierNjx3EQQtBsNikWiwwODhLHMUopqtUqGxsbbG1torWHtiWh2sOI
 SLQiF2N0O5pGo4yix4GB9CRjA7cl94+lohm1QND+vlFoozBGI4QijAIifVWc
 HLuf5eUNnHQ6Ta1WSyKdVDghEEIkDhw8bsOkSRAEKKWQUiZZAJBS0t83RKxb
 VOo7GDRBHLXhg2n/NJoyW1xcfQrf62O47wixDAnjJvtBtVNhTZItYzTCMtSb
 NYyzzkB/H/OLCzjFYhHf99nf3ycIgkOOJCk84MBBR7TWxHFMHMdorWk2myil
 UEohBGgkkQwI4wjL6uC/ez+gEZW4uHaW8dwphvuOtDOgJPVgH8dyEVgYxHW5
 oCFSEu3EpFIptFY44+Pj3HLLLSwuLrK+vk6j0UApdUMmDsKoG20pZQIfKSWV
 SoXr+6lByknTk+oliIO2GcZ0oGHQwhDGTVwRoTu3NoA2EMUG44gObCw6Ox6M
 wnd6GewZZXd3F60lTveBx48fZ3x8nKWlJVZXV5NsHDS8mx2lVHI+juMEQplM
 hnK5jOu6LC+vcPL2Y2QmewniGCGcJPJKS0LZQpqQHk8mMkJ0vIhlh30MgOpc
 Eyij6UtnyPUMmXKlKgQaR2udGOQ4DidOnKBYLLK4uMjq6irGGGzbPgQnpRSO
 4+C6bpIBrTUTExP4vs+VKzFSbyFUirQ1gIWg1YoQQiO1RJl20JQxyJiOiGsn
 SCmQspMO0zUdEIZYKXKDRWYKt7NyYYvpIxNYi4uL1Gq1xECtNZlMhhMnTnDH
 HXfQ399PFEWJk1rrZBljEhhJKdnd3SWXy3H69GmKxQIrKyu0yoLp4VPUoxqN
 MKQVRYSxIlKGSBpiZRIIdeEVxZoo1sSyvSKpCSWEMqQ/M0DBPyouXrjcmp6e
 +JpVKpU4f/48s7OzNBoNjDEYY3Bdl6GhIU6dOsWxY8cSuHQzZlkWlmURRRFS
 SoIg4MqVKywuLpJOp3nta09S2i7R2Ha599gvACGtSBFJg1QQx5pYGpS8ngEM
 KGOIFMTKEEmS1QpaTA4eZ6b/58zmapWerBeNjY19x+lSYqvVolKpMDIywvDw
 ML7vI4Sgr68P13XxfZ+lpSVqtRpxHOP7PrZtJ07V63UqlQqtVoswDBkaKtDX
 n2ZteZvRqaO85cx7+MoPP4eMe7EsEMYgtSGW16V0p0QgYxDmOltFMqaY6+ON
 t/4ifa2T4ux/n+PM3acqqVTqqw6Abds0m03q9TrVapVarcbw8DD9/f0IIfA8
 j4mJCSzLYnNzk0ajgRACx3ES+FQqFQCazSZLS0sEQcDAQIaNjV0unlvlzANv
 4oFTyzz14+8RxR4WAqnbmLctDwDPTWFbHpHUCeUqJcn3pXjDyUfI69Pmwgsr
 QpswvPvMHWeFEKvJJu4yTKVSoVarUS6XmZ6epq+vj1QqhTGGsbExent7aTab
 xHGMZVlJHSiXywmFKqVYXl6mUCjQk7ZZXl7CYLjvwfdQa9Q4N3+JMDQoA80o
 ZGXnKpODt7DfrLCys4SUAmEMSmsGsh5vOPUgR9IPmvNPr4ut7VUeffSNs2Nj
 438DYD/22GN/HMdxgv0u59frdXZ2dgBIp9PYto1SCs/z6OnpQQhBGIZJZV5f
 X6fVah1iq0aj0WErm8X5a+hWhkfe+Ahb9QtsVyrEsSaMI1Z3ljj38tM8M/sk
 F6+doxbsYzSk0zZvPnMf9xR/3Zx9Yl6srF7lTW96oPTwww//vRDin5OWsssu
 3Srb/QRBwNzcHOVymde85jWk0+nku132sSyLMAypVCqJlDj4qVQqeJ7HSLGf
 8+dfxE+neN8jf8Tn+BOem1ukGYQsR1dZMosdIrJAGHp8l7fcc4a3nvwAn/vU
 t0Rpe413vvPR6OGHH3wc+HhSl7qRP7gOijitNaVSiXPnzrG1tZUUra4DXRLo
 ZqMrJQ6uNkk0mJgc5Efnnmf1suD9D36Y1916AteOUBEgBUiBlgbXtnjs/jt5
 171/zr9+/ruUK5u8/e1vbt5//32ftCz7w0KIRuJAtwgd5Pjugw+ebzQavPDC
 C6ysrBwScVJKXNdldHSUMAyTcweXUoowDGm16tx26ij/8Y1vs3wJ3vvA7/Pz
 Z+7GsZtEYVtC+L7Ne950L798z0f47Ccf59KFF5ieHgXMR33f/5AQYvNghp2D
 xh7U4AeF28EC5/s+xpg2+8QSIQTaaPL5PFpr1tbWDmmpg5nUWtPT43P8xBRn
 v/tDppfGePj178JzU3z5yW+TTef5lYdez30Tv83HP/JFVlaXKBT6yecHCIJg
 TQgRvhKiTneDHqyuBx/Ylce2bTM1NUUmk2Fvb5cwiIlCjdYSqWPAMDw8jG3b
 rK+v06Vny7JwHCdpihzHIZcbwAjBxYV1dGqKu0+/hb63eTSbEXePvYsvfOHH
 zK9d49hUkXxugFTKRwhh36wTdDKZDJ7nJUbfzAEhBEeOHGFmZgbLshDGoVwr
 sR5dxHVdjucfwBIWmWyGo0ePdpqaLcIwTIy2bRshBK7rIqViMGVzanuWa/92
 AXv/fu5727up1ar84KsrNL/2Re47cRxRGMRLp3FdN+kIb3DgYLv4StgAuK7L
 +Pg4p0+fTq7ZLszW1thsPkU220fv1D3MDNzTFl8CpqenWVhYuEHVdqV5GMfU
 nnqa180/S367wfONGrXgHfR4DnP/+Gnen65Tu9zg2fERnCNHEB3ZclMHDkLn
 lcY7jkOhUOC2225rX+sY+HL1LJcq36ChdmhWK3z9pY/y6NEPUMyewLXbzf/k
 5CRCCJaXl2k0GklwDBBEIQMLi1TrTY7nNEHpCo9/4hquo/mdngaRLbF1GXtj
 HVks3iDpD8n77ga9GYSy2Sy33nprQo9aG2ZLz/Cjta+wsb+IiT10bFFulPiX
 C3/IxfWnaIX1hH1GR0eZmprCcRy6kw+MwfdS7I0V2XB8rrYEA07Mu7NV3uY1
 2BeajchiOfYIc3mE43RaUPPqGTh4sfv70NAQd955J57nIaXEsT2WKy/yn0t/
 xbXKBYRKIaVGG9CmzV5PzH+CWBpODt+HZ/sYDLlcjvHxcebm5hIo+akU0aNv
 Zu3SOPLiJZyNLSwZYzkOTk+W5sQY8dEjDIxPYjvOTRurm0Koq21GRkY4deoU
 vu+jlQYEVyvP88Tix9isz2GkjZIaGbe1vOn0gtpIvvXyp3DxOTp4BsdqP7xQ
 KCClZGFhIelcevv6SJ85Q3TiNQT1Oo5tMzExwfTMDE0Zc+nllwlaLboy55Xw
 ThzowqUrHfL5PNPT02SzWZTSCATNuMJ/Xf0M69U5tNEoKYhjQxx3B1TtTBgF
 DbmHI3yEsYg7rZVt2xQKBbTWtFqtzoxH4Hge9mCK8RPHmZycZGBgAIxhwBi0
 bfPiiy8egverOtDtrAYGBpiZmSGfz6NUG6/1uMxTV/+Whb3nkEohhEBKjYw1
 KtZgQNPW9FrBePZ2sm6ezc0tLJtEkluWxdDQEFEUsbu7i5SSQqHA6OgoIyMj
 OI7D+vo6Gxsb9Pb2UiwWOXLkCHNzczcUxhsckFLieR6Tk5NJMTIamlGV7137
 PD9ae7yNQdOeECipOxDSnUnC9SDcWngDrkizvH6VIGwxNTVFLpdDa43jOMzM
 zCR1YWpqinw+T71eZ35+npWVFcrlMul0mlQqxeTkZCLTpZQ3d0AphW3bTE5O
 MjQ01K7KyhDENS5sPcXZq/+ELVzQYES3MpvrEOpKBWNwrSwT/ScJmzH1Ro2d
 nZ2kl+7r60MpRS6XI5vNkkqlsCyL7e1tFhYW2NzcTIYFQRAwPz/PqVOnmJqa
 Ynd399DU8JADtm0zMjLC9PQ0vu8jpSKWAS+VzvKdhU9jVPsNCqI9ZjVGIKVB
 xgYp2xvc6Pb5o/nb8a0Mm2tbNBqNxEClFCdOnCCTySClJJfLIaXk8uXLLC0t
 0Wq1Ds2fjDHs7u6yvLzM5OQkhUIhKYg31IFiscixY8faDBTFKKn48caTfHPu
 k+wHu2gFUiliaYhjEuOVbC8Za+JYgRbM5O5Ca9jeKR1qbsrlMrOzs4RhmBjp
 OM4hqXIzWT8/P8/W1ha2bdPb23tzB0ZGRpJpmy085nee49zKN6i0ttBKoBUo
 JVCS9rE0Hfwr4qi9D6QEmwzj/bewu72bTPe6q9tyLi8vH+Lz48ePUygUDhl9
 UBUIIVhcXKRarb76Ju6qzR6vl0sbZ/ne0he4Vr0AxkHqA9P5zkAW0YGQbDfk
 xihskWIyexJHpNje3iAMwyS6XYODIGBjY4NSqUR/f3/Sqk5MTFCr1SiVSofk
 d/fv6vU6m5ub1Ov1m2dAKYVjecxuPcvTV7/E1d0LxLFsR1pptDYoqTqR7kBH
 deFjiCKNrV1OFO4hDCL29vaSQdjNOrPLly8ntUBrnVCp7/uHFPDBQVsURa+6
 iS0Lm539dZ5Z+goLOy8QxTFK2e2hk+K64Up39oNBxRoVaVSkQAoyTp5CzwQ7
 Ozu0Wq2kCzu4usZVq9VkP3QnIcVikWKxmDDWQSi9ctR/A4S26sucW/t3Xip9
 n1bcaFMmEmNEm3V0u9Vu36s9aGpDSBPFkozXx2T/SYRpz4y6pf+VUOgWIyEE
 q6urFAoFisUilmXR19fHxEQ7ALu7uzc4Yf43MXdtY56ltTm8aBhXaJSJiGVk
 IhUJjUIg0JZGY9rTMqv9oi6IYsIwIpfKMpG9lUq1QqVS6UbR2LYtum9zhBDY
 to3neYmcuHLlCrVaDc/zUErRarU6M//rzNTtVTpjzJt3ZKbSN3+X9x62G1vU
 zZbq6U0NK0/lKs0Sxm6/KQytOkrEaKkIzD7CamG5MTJtGO6Zps/LU2vUyGaz
 3QeKKIo2XNetOY5jOY5Df38/qVQqmWSUy2Xm5+cPwcS27UPv5boNVSqVGnBd
 d+//9d8qlXL1z6I4+gOlFEoqdnZ22N/fxxhDqVSiXq8nMyRjDKmUx/DIMKlU
 KplOpFIp0un0W3O53BM/6Rfp/wNmfadN2WyN2QAAAABJRU5ErkJggg==

## here-and-now 0.0.2

=== debian/changelog ===
here-and-now (0.0.2) fremantle; urgency=low

  * Improve icon.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 10:07:15 +0100

=== debian/control ===
Source: here-and-now
Section: user/navigation
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: here-and-now
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find what's going on around you.
 "Here and Now" is a Nokia service, bundled as part of Symbian^3.
 Using the information on the mobile phone towers your phone is
 attached to, information on your current weather, cinema listings
 and local restaurants is shown. No GPS connection is required. 
XB-Maemo-Display-Name: Here and Now
XSBC-Bugtracker: mailto:andrew@bleb.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oKAwkGK9JDR+8AABSe
 SURBVGjevVp7cFxXef995967u9rVSivZkm1Jlh3ZkhxbsSxbdhwXU0No0oFp
 oDQhZTKdZmiGPijTlqEJBGihBdqGAp2WKTClDYRHIAMpaYg7TUpqhxgnliM7
 tmM5tixHsmStnqt93nvP6+sfe1fIrtM33JkzK527e/f7fe/z+5bws7scAHHP
 izUqJZsBtAJY09HRtSqTWb2uMdPckUrVJwv53MLS0uL4a6+9OhMElSyAuUSi
 bjYI/CUAPgANgGsPpZ+V8I7jpozRrQA2CxHretvb7tr45gO3dey9eU/zDTd0
 ZuKJunpjtMeW/dxibmloaDj34kvHrnz/+9+8PDFx4TyAUQBZIUTeWitrIH4W
 AFzX9eq1VhsA3PSWX3jH4Hvve1/vW297U5svglVnxk8lCsFcrBjMO6WgTJlk
 i+1as0W1NKwL29Nr8mdHxmY/99d/8+o/Pv7VM8Xi0hnHcc8boxcAVADwTxuA
 I4STttZ0ANj927/14M0PPnD/znSL2/7Yj7+bni+/HK+rm3fSKUHNaQ8AUKgo
 LBQqKBSTdnPrG9Vg15sr6+rap588+K9jn/iT+0+Mjp456rreiLVmxlornZ+u
 2zgpa81GALv+4A/+9MBHPvzBXTlMb/rac5/JNGZOJXo62elYkxRN6Rg5Lijm
 Cmqqj9G61Qlqb2Wh6FX30Cv/Ei+pWPru2+9oal3bnR4eHrKLi7MVZs4DCH9a
 AAhAgpnXAdj17nf/zs/9+Sc/Pnh8+vnO7w19Kj241XGb03WkLVGoDCqyDAf1
 sOygECxAGwFtGY5waMNaV1zIDrmj05XYnbf+SiKTacdTBx8vM9t5AGUn+jIH
 gPh/jAlHCNHMzL179966/5Mf//SgSRdu+O6Lf5l+02Czaw0oVIaNtQhUGc3J
 HnpD14e4t/UOxJwGXM4NkbWo3peGWpsSNDY3JObywnvHG+8Ur03O6NOnhhY9
 L7YkAKQANANYA6AFQCbaq7tmJQB414B1or34ivfUAUhba9cC2HLHHXdu7dnW
 seHRI59r6O9xvEqgKJAKSisKlYQflrE2vYOTsSY4wkXXqluhlOFQKYRKklKK
 8yUfN6xLiaHX/j5xdv7Euvf82n03dm7ouUkp2e4CaAPQAaARgAKQB1CK/raR
 RhmAARBES9YyzAqh3WhPRIA29/bu6H7b7be3n74yVB9LTLlC1MMPFZgZADMA
 aAMMT3wPzITV9Ztx7LWvo6J8OBSLvpcJYFY+U1srxLNnH03eu+dj6w7s/8Ub
 Hhk/3+7u27ev9+677745m812FotFu7CwkJNS5vP5vJyfn7e+7yOXy9l8Pi/D
 MMwDyAEoR6DqAGSampqaOjo6Ep7nUT6fp0ymMRYEftsb3/DWLa0dDS0/+PHn
 4g2NBuVAUlV6RhWCRcyph9YWPx59JNIUQ1uCgQKYwRFQBiPuxmi8cMyb1xMN
 O3fsbv/BwZb1bkNDw5rt27dv6e3t3UZErhDCJ6KKlFL7vs9aawRBwFJKGYZh
 QWu9FIZhOZvNciqVqtu3b19jW1tbJp1Ox69cuSJOnz6NdLremZrK1qcS7c1S
 lNOhmXKYBUmlwAwCmBmMUJWxv+dO7Oq8ExWZg+vEMVu8gMeHPwpBTg1mhJnh
 OATHK9PQxWdiO3bctqqhoXmza4xp1lq3hGG4BkASABORAWDj8Tji8TjV19cz
 ERkiCgEEQgiVz+dhrXW2bduWSKVSCWZ25+bmEI/HYa2lXC7vrOvd4iyUr7gF
 P0uZhiYYo5kBqiqVEWiJop+DYY3G5FoAQFquQSWsgEDQVoHZwrIBM4PIQpky
 lVTWW79xzZr6dNOAq5RarZRKGmM8IYQHgJiZiQjGmJWZhaPgtkIIhGHIxhiq
 VCoCgCAiqlQqkFJCa0Kl4qO+Pkl5f4YYGoHUbC0Tg6ueDQYQw7MjX4Uvfdwx
 8IcAgFD7WCovQZC4qtshgEFEjhNDNj/qWGvqY57X4XZ0dKzv6+tLnzhxwgmC
 gGKxGDG/boVerhtaa1hrYa1FGIZwHAdhGEJrDdcV0NrAEQ4a6hogdch+KGE5
 coeaRthisbSAUlBc3rNsESoDR4hIdL5Kh9JoamtqZmbWRE7FJaKm9evXx5PJ
 pLh48SJfvHiRhBBwXfda4XllnagJb62FlJJd16VyuQylFIg8CAHMzMyhJ7ae
 K7KCUDUQs0UUkTCsoIyELwNYu0JIJmhTS1J0bXFEEGpuqW/Tvh8uLCzOjrhC
 iBCASSaT3N/fj5aWFoyNjWF6eppjsRiIaFlrRMTRK7TWYGZYa2GMgdaam5ub
 aW5uDkEQcCLhYeTcq3hHai9a0utRqOTYdTxiZhgjoVkDAKSqptKfWAWQimEF
 X7drDpXirtXb5fCPTs3k8wsnRbFYnDbGlI0xNggCtLS0YNeuXdixYwciX4e1
 dlnY2qvWGkKImgUQhiE8z8Pg4CCampoAWMznppGbYvS0b8VSOQ8/lCgHPnyl
 oTRBaYLUDLPCApYZSjOkZkiNaDFLDZRDieb6VrNj4wH/xMmXZ/1KcVxks9mp
 w4cPl+bm5gwzQykFay26urqwd+9edHV1QWsNY8yy4MYYGGOQSCQQhiGUUgjD
 EENDQ7hy5Qq2bt2K3t5eFItzOPTsMRzoeydIGFRCDakslGIoZaGUhVSMq3IF
 I7r/k/fU/i/7Rb51+zvDqfPhwtFjz40HQeWyiMfjpZmZGXX48GF+6aWXUCwW
 IYRAuVxGXV0dtm3bhr6+vqr5wrCawZmvAqC1RrlcRhAEOHnyJEZHR2nbtj7c
 cssuHHr+hzCznXjLwK0UqiWEkctow9Cmqu2VFmAAyjBU9T5pA1IGVA7LfNMN
 Pfr2bb9d/NZjj00ODT17EUBWMLN1HIcdx8GlS5fw/PPPY3R0FNZaYmaqVCrU
 3t5O+/fvp9WrV5Pv+6S1JmMMOY5DUkrSWlO5XKaa9c6ePYtjx45h69attHZt
 ir78xUdxz56/woEdg/DlIiohk9RMUoOkZtKGKfJzsgySiklFLhRIRsmv8I2d
 68yH3v6t8hOPHZv6wcHHzwF21HW9eQGAtdastYbjOAiCAMePH8eRI0eQz+ch
 hICUEp7nYWBgAFu2bIHjONBag4iivK+xsLCAIAiWa0c2m6UzZ85g167tyBen
 6K8e+jZ+503fwFv37oW2RYSSIBUjkAaOiC9boD7RAFl1LZKKuRJWeGdPh/7E
 XU8Unzs4MfHgx+4fPjH8/BCAUa3VklsLSmvt8kNisRjm5+f58OHD6OnpwaZN
 m8gYw8YYdHd3o6WlBZElmIhARCgWi1QTnpkhhODFxUVIKTE4eBOOHh2izz/k
 4AP3P4KY9+t47NljrHUKCbcBR189REvlPGsj4SsfzC6FElAmwM19zfzH73zU
 /9HTk1c+8MD7T126dOpFAGeIxCyzDZ0NGzbcPDAwsEUp1cbMMWYmay1qlTib
 zaJcLiOZTCIWiyEMQ6RSKQghkMvlAABBEODy5cu14kbMzMZUy38QBKhUfGzc
 2I6jL7xAly4U+ffu+Tikexynx8bANoVcaQGvTJzE+ekRTMyOgeAhUCHt72/F
 p+/6vnnu6YX533zfb5w5f374RwBeJBITzLYIwIiVFli5atp0XRcTExM4cuQI
 ZmZmlt0nCAIopaC1RqFQQNQbkTFmeb8GolwuY3o6i5tu2oTzY6foTz7+MO7b
 9zDuuW0AgSwglA5ibj1iTj0IdSiUQ+y9KYk/u/MxfuG5vP7Epz9S8P2ZSQBj
 RDTNbEtRew/BzFelyWtB1PK9lBJHjx7F8ePHIaWEMWY5/xtj4Lruckaqpdna
 52u1YmZmBm+/41ZcnhrFxx78B9x3yzfw3jt2w3AJQciQyqJYCfELuxvxuV99
 Ai8ekfijT3yEN25YFcbjiTyAJWYuR9wQlgHUhK996fWA1Krx7OzssoaVUpBS
 IhaLYdOmTairq+MaiNq9Wo1QSiEIQszPL/I997wdly6/gg8/8BW855ZH8P47
 98BXRSwWJW7b5+Iv7n4UP35e4Q8//PvYvHktd3d3W2utibS+sjmCEEIgFovB
 cRwIIZb7nJr2lFJQSpGUEkSEgYGBSNsBKWmgQoNiqQCtNa1du5Zc10W5XKYa
 6NrzE4kEpdNpeJ5HlUqF7r33LkxcPocPffAruHfPI/S779yDX9xH+Oy7HsfB
 J0t44IEPYPv2Tdi2bRs8L0Yrk8xVpFMqlUJnZydKpdK1ml8WQkoJKSXt3r0b
 mUwGSimkEk1YUi9QzAP6Nr4FcBXi8RgGBwcxNjaG2dlZSiQS8DwPjuPA8zwQ
 EdLpNKyxCANJd917F7725W/g9z/0FXz+zx8mYBqPfncOf/eZT/HON+/G7v5+
 OAwsLS2B6PoNslurrEIIOM5PWJZaeqy1Fzt37kRnZyestRBCQIkClkr/DEMV
 9K/rw+4Nb0doS3AdFz09PRgeHuapqSlyHAdRVqKai4pEApfn54En/gmffeUs
 vvDCi/hgwsOObX14+gPvx5fgY+SHZbwkHHT19OD1tL8MoPbga1AyAEgpsX37
 dnR2doJRBZorzeA7F94PaQK4IoknL34SFb+C3Z2/RL4tgQjo6emBlJLHx8dR
 62qttQAzNBHnX34Zb/7hIRQaG/Eeh/G3X/97HHRc3A8fgSBsujSOK/92GAud
 nUgK8Z8DWFnIanFQc52enh709PRAKQnPi8GvBPjyqXehLAsgnYQBw+E6HBx7
 CGEYYF/Xu1CRSwwwent7IaXE1NQUYrEYG2OIq5kD7po1ON6yChsWc3BcF3cZ
 DUWEOVk9+BSYMb++A6tdF8b3Xx/AysNJTfCa5ru7u7F9+3YopeCQBxkoPPzy
 e5Hzs2BdBxWqKrvKAHEcT138LIIwxC1dvwxpfBARent7Ya3F5OQkIncCMeOG
 rTfi/H3vwYnDP4I7cRlOpYIkW3BzM2bT9VB927Bm1wASQqBw9dH2+haoCV7T
 fGdnJ/r6+hAEARzhwBOEb738UYzljyHhpuErCaVsFCcAW4LL9Xjm0pewVJ7H
 W7b8OkJd1Vx3dzeklJicnFzuZl3L6Ovrw1JPD4pzcyjnctBEuHn/fqhEAude
 PgkyV6fw/zIGAMAYg3Xr1mFgYABaV+uFsDF8/8zn8WL2O6j3VkFrhlYGWjKW
 SZLoAMVG4JXZ5+iNXe9mzRpsq3HT3d1NxWIRSqnlALPWIhOLIdnaimTXDRjc
 vQee60L6PjylcPz4cbiu+18DqFlASolMJoP+/v5IeEKd04CDZ7+AZ698EXGR
 gVIGJAhSA0oySDDsCv6uFJZwa8/7uFAoIjs3hc7OzuicTNzb20ulUmm5ukf7
 6Ovrw8aNG5HL5fD8oUNgZuzduxczMzMYHx//b1mAlFKIx+MYHByEEAJaaySc
 NJ565Qv45/GHkPKaYUyVDiFB0CGglQVRTZuAMiFaYj3Y2NyHK9OTODvyCsIw
 xIYNG5bjbM+ePTh16hSKxSLWr1+Pvr4+JJNJjIyM4MSJE2BmhGGIkZER7Ny5
 E0EQYHR09D8NYqqZdWBgAPF4HGEYIh1bhcMXvoV/ee3zSIgmWI2IFgGEsLDG
 QqsqGGYGW8CXFbQ2bUDCacDk1DA8z8PFixdBROjo6EAQBEilUrjllltQKBTQ
 2dmJubk5HDp0COVyGZ7nQWuNWCyG0dFRpFIp9Pf3Y3p6GmEYXh+A1joGQPT3
 96OpqQlB4KPOa8CLl57Cd849iJS3CkYTOKL42ALkEJTkyAJVAJYZjknhxuaf
 x/TsZeQLeXhutfqeO3cOjuOgvr4eUkq0trYik8ngyJEjyGazsNbCcRwopbAy
 rQ8PD2NwcBA7duxAKpW6LgDBzI39/f3xlpYW4Qc+PKcOl2ZP4/GRTyKBRljN
 0NrCKIZRgDEMo1ENZMnQ0b4MFVbFN6KtqQvjE5fIGntVS33hwgUqlUpXVftM
 JrNc9WtxWFs16ubkyZNoaGhAf3//9QG0t7eva2trSwWBLwRczCxO4BsnPoJy
 uARrHCjFMKoqqNY2EtrAKBsJb2G0QCmooH/trVjK57C4mOOoTacaf+T7Pp8+
 fZrDMFyOyBtvvBGNjY3LHNPKhFJrb4rFIkZGRhAEwfUBWGublFYJgiMq5Qq+
 OfxRLATjEJwgrS1Zw2QMk9aWtGYYAzIaMBpVEJohlaR6WkWt6Q7MzEwjCAKq
 NYPGGNJaEzNTqVSikydPVg/v1pIQgnbu3ElERDUSYcWCtZYcx6GxsTGcO3fu
 dQF4Ao4olYv42tADuLR0EsKmoJRlrZi1YlaK2Whmo5i0tqx1la/RqhoHFd/H
 5uZdHKcUT01PsbWWtdZcY+yMMTY6P9vJyUk7Pj5uhRDWGGObmppsd3e3lVJa
 a61lZhtdzMyWmS0RWaUUX3sWAACXiIKgEvrffOmPw9H8MapzMq7RlqoMfpWr
 ZABsuTquYRAJqrqVZsBYxKieNzfv5MWlBeTzeXieV3MFWyXb2BARa63Z8zyc
 PXsW6XQ6ShoBNm3ahGw2i+np6avJ2OoVMrMUQugVE6OfABBwxx8/+5m6S5Xj
 NhXPNGqt65jhWstkTQ0EiEEOW7gAHHJAxjCsZhgYTsZTenW6zYxcOG2IiKO+
 ionIMHMghAiISBKRdRwH1locP34cBw4cWO5Ud+/ejWeeeWbZ16N23hJRKISY
 IqJcNNq6CoR7+MSTRye/nZlkjQ43UVhd35hqTiS9hFfnCi8hGI4lK4xrrapT
 MGlrOUGWXa01tGZWUHr35tvKofTLxUIpUEoZrTWklFYpJaWUS6VSKae1Liul
 9MTEBJLJJMIwxNNPP422tjaEYQjXdfHqq69iYmJiuemzVdpaa61nC4XC+Wi8
 Za6lrLsANESTyuaYSGbq0l48nvSElxCAa8DCxJRW6dbOptXpxrp0Zm3a09JQ
 aSHkpYVyuNbtWnrttYlFpWRJSqmjc7DVWkulVAHAUjRXM/+Lka2NflawJITI
 WWsrK61A0ZjUJUKcGYlo6uhcQ8670XSmIRpDudF9GzEEJQCF6Nck5prJpowm
 m+p6Pvw/AKGj59n/MDSo8ZLRiPR6A28BwBWOiBHBEdH8p9pGswVIGWPUtT+F
 qTWd0eL/4/D8up//d2mp3O13V/9ZAAAAAElFTkSuQmCC

## here-and-now 0.0.3

=== debian/changelog ===
here-and-now (0.0.3) fremantle; urgency=low

  * Remove UUID from URL as it doesn't appear necessary, and may
    throw off any stats tracking done by Nokia.
  * Clarify Nokia basis of service (requested by timeless).
  * Open new browser window, rather than reusing an existing one
    (requested by timeless).
  * Report an error if there's no cell information available.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 03 Oct 2010 11:04:08 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,10 @@
  Using the information on the mobile phone towers your phone is
  attached to, information on your current weather, cinema listings
  and local restaurants is shown. No GPS connection is required. 
+ .
+ This application is a small wrapper around a Nokia-provided
+ service, however is not supplied nor supported by Nokia. Information
+ on your current location will be sent to Nokia servers.
 XB-Maemo-Display-Name: Here and Now
 XSBC-Bugtracker: mailto:andrew@bleb.org
 XB-Maemo-Icon-26:

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/hermes.sgml > hermes.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hermes.
	$(MAKE) DESTDIR=$(CURDIR)/debian/here-and-now install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	cp $(CURDIR)/debian/triggers $(CURDIR)/debian/here-and-now/DEBIAN/
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
